PETSc version 3.15.5
Fix/Edit manual page

# PetscHSetTClear

Clear a hash table

### Synopsis

    #include <petsc/private/hashset.h>
    PetscErrorCode PetscHSetTClear(PetscHSetT ht)

### Input Parameter

| ht | - The hash table

### See Also

PetscHSetTReset()

### Level

developer

### Location

include/petsc/private/hashset.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages